Subject: Re: [PATCH] e1000: Don't enable polling in open() (was: e1000: assertion hit in e1000_clean(), kernel 2.6.21.1)

From: Chris Wright <[email-masked]>
Date: Wed, 23 May 2007 16:34:18 -0700

* Herbert Xu ([email-masked]) wrote:
> On Tue, May 22, 2007 at 10:02:53AM -0700, Kok, Auke wrote:
> > 
> > I've posted that before and it's up to the stable team. I think that it's a 
> > seriously toolarge change unless Herbert posts his short version of the fix 
> > for 2.6.21.1. I would be OK with that.
> 
> This patch should work for 2.6.21.

Mind adding an updated changelog and signed-off-by please?

thanks,
-chris

-------------------------------------------------------------------------
This SF.net email is sponsored by DB2 Express
Download DB2 Express C - the FREE version of DB2 express and take
control of your XML. No limits. Just data. Click to get it now.
http://sourceforge.net/powerbar/db2/